<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgMchBundlingResult.getInfo" desc="获取打捆信息">
        <![CDATA[
SELECT T.PRO_NUM, T.BUNDLING_NUM,T.PLINE_CODE
  FROM MCH_BUNDLING_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
        ]]>
    </query>

    <query id="JdgMchBundlingResult.getInfoByPline" desc="获取打捆信息">
        <![CDATA[
SELECT T.PRO_NUM, T.BUNDLING_NUM
  FROM MCH_BUNDLING_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   and T.PLINE_CODE = {2}
        ]]>
    </query>
</queryMap>